<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Officium divinum. </title>
    <link rel="stylesheet" href="../css/style.css">
    <style>
      p.abschnitt {
        margin-bottom: 14pt;
      }

      .vers {
        font-size: 60%;
        line-height: normal;
      }
    </style>
  </head>
  <body>
    <h1>Een benedictijnse brevier. </h1>

    <h2>Algemeen Ordinarium. </h2>
    <section>
      <h3>Completen. </h3>
      <h4>Dagsluiting. </h4>
      <h5>Eerste les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Een rustige nacht en een volmaakt einde verlene ons de almachtige Heer. <b>R. </b>Amen. </p>
      <p class="rubrik">Les uit de propheten. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h5>Tweede les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Gods hulp blijve altijd met ons. <b>R. </b>Amen. </p>
      <p class="rubrik">Psalm. </p>
      <p>Eer aan de Vader en de Zoon * en de Heilige Geest. </p>
      <p>Zoals het was in het begin en nu en altijd, * en in de eeuwen der eeuwen. Amen. </p>

      <h5>Derde les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Tot het gezelschap der hemelburgers leide ons de Koning der engelen. <b>R. </b>Amen. </p>
      <p class="rubrik">Les uit de apostelen. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h4>Feestles. </h4>
      <div class="nitelbereich">
        <h5>Te Deum Laudamus. </h5>
        <p class="initial">U , God, loven wij: u, Heer, prijzen wij. </p>
      </div>
      <p><b>2 </b>U, eeuwige Vader: eert heel de aarde. </p>
      <p><b>3 </b>Tot u roepen alle engelen: tot u de hemelen en alle machten. </p>
      <p><b>4 </b>Tot u de cherubijnen en serafijnen: zonder ophouden verkondend: </p>
      <p><b>5 </b>Heilig, heilig, heilig: de Heer, God der legerscharen. </p>
      <p><b>6 </b>Vol zijn hemel en aarde: van de majesteit uwer glorie. </p>
      <p><b>7 </b>U looft: het roemvolle apostelenkoor. </p>
      <p><b>8 </b>U de lofwaardige schaar: der profeten. </p>
      <p><b>9 </b>U het blanke heer: der martelaren. </p>
      <p><b>10 </b>U prijst over heel het aardrijk: de heilige kerk: </p>
      <p><b>11 </b>De Vader: onmetelijk in majesteit, </p>
      <p><b>12 </b>Uw aanbiddelijke en waarachtige: eengeboren Zoon, </p>
      <p><b>13 </b>Alsmede de Vertroster: de Heilige Geest. </p>
      <p><b>14 </b>Gij zijt de Koning der glorie: Christus! </p>
      <p><b>15 </b>Gij zijt van de Vader: de eeuwiggeboren Zoon. </p>
      <p><b>16 </b>Gij, die om de mens verlossing te brengen: niet hebt geschroomd voor de schoot van een maagd; </p>
      <p><b>17 </b>Gij, die de prikkel van de dood hebt verwonnen: en voor de gelovigen het rijk der hemelen hebt geopend; </p>
      <p><b>18 </b>Gij, die zit aan Gods rechterhand: in de glorie van de Vader; </p>
      <p><b>19 </b>Die als rechter zult komen: zoals wij geloven: </p>
      <p class="rubrik">Bij het volgend vers knielt men. </p>
      <p><b>20 </b>U dan smeken wij: kom uw dienaars te hulp: die gij met uw kostbaar bloed hebt gered. </p>
      <p><b>21 </b>Laat ons geteld worden onder uw heiligen: in de eeuwige glorie. </p>
      <p><b>22 </b>Schenk verlossing aan uw volk, o Heer: en zegen uw erfdeel. </p>
      <p><b>23 </b>Regeer hen: en leid hen opwaarts in eeuwigheid. </p>
      <p><b>24 </b>Elke dag opnieuw: zegenen wij u, </p>
      <p><b>25 </b>En wij loven uw naam door de eeuwen: en door de eeuwen der eeuwen. </p>
      <p><b>26 </b>Wees genadig, Heer: spaar ons deze dag voor de zonde. </p>
      <p><b>27 </b>Ontferm u over ons, o Heer: ontferm u over ons. </p>
      <p><b>28 </b>Uw barmhartigheid, o Heer, strekke zich uit over ons: daar wij hoopten op u. </p>
      <p><b>29 </b>Op u, o Heer, hebben wij gehoopt: niet beschaamd zullen wij worden in eeuwigheid. </p>

      <h5>Vierde les. </h5>
      <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>De lezing uit het Evangelie brenge ons heil en steun. <b>R. </b>Amen. </p>
      <p class="rubrik">Les uit het evangelie. </p>
      <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>

      <h5>Hymne. </h5>
      <p class="initial">
        U komt lof toe, <br>
        u onze lofzang, <br>
        u zij heerlijkheid, <br>
        God de Vader <br>
        en de Zoon <br>
        met de heilige Geest, <br>
        in de eeuwen der eeuwen. <br>
        Amen.
      </p>

      <h4>Gewetensonderzoek. </h4>
      <p><b>V. </b>Onze hulp is in de naam des Heren. <b>R. </b>Die hemel en aarde gemaakt heeft. </p>

      <p class="initial">Ik belijd voor God almachtig, voor de heilige Maria, altijd maagd, voor alle engelen en heiligen, en voor u, broeders en zusters, dat ik zeer gezondigd heb, door gedachte, woord, daad en verzuim: door mijn schuld, door mijn schuld, door mijn grote schuld. Daarom smeek ik de heilige Maria, altijd maagd, alle engelen en heiligen, en u, broeders en zusters, voor mij te bidden tot de Heer, onze God. <b>R. </b>Moge de almachtige God zich over ons ontfermen, onze zonden vergeven, en ons geleiden tot het eeuwig leven. <b>V. </b>Amen. Vrijspraak, kwijtschelding en vergiffenis schenke ons de almachtige en barmhartige Heer. <b>R. </b>Amen. </p>
      <p><b>V. </b>Bekeer ons, o God, ons heil. <b>R. </b>En wend uw toorn van ons af. </p>

      <div class="nitelbereich">
        <h4>Hymne. </h4>
        <p class="initial">U, voor het licht ten eind zal gaan, <b>*</b> u roepen wij, o schepper, aan, <b>*</b> dat gij in uw barmhartigheid <b>*</b> voor ons een gids en wachter zijt. </p>
      </div>
      <p>Dat gij de dromen van ons houdt, <b>*</b> de angst die ons des nachts benauwt, <b>*</b> de vijand in ons van ons drijft, <b>*</b> opdat ons lichaam zuiver blijft. </p>
      <p>Getrouwe Vader, zie ons aan, <b>*</b> wees Vaders Zoon, met ons begaan, <b>*</b> vertroost ons, Geest, in deze tijd, <b>*</b> gij die regeert in eeuwigheid. <b>*</b> Amen. </p>

      <p><b>Kap. </b>Gij zijt toch in ons midden, Heer; wij dragen uw naam: verlaat ons niet, Heer, onze God. <b>R. </b>Wij danken God. </p>
      <p><b>R. br. </b>In uw handen, o Heer, <b>*</b> beveel ik mijn geest. (Alleluja, alleluja.) <b>V. </b>Gij hebt ons verlost, o Heer, God van trouw. </p>
      <p><b>V. </b>Bewaar ons, o Heer, als de appel van uw oog. <b>R. </b>Bescherm ons in de schaduw van uw vleugelen. </p>

      <div class="nitelbereich">
        <h4>Nunc dimittis. </h4>
        <p><b>Ant. </b>Behoed ons, Heer, <b>*</b> terwijl wij waken, bewaar ons, terwijl wij slapen, opdat wij waken met Christus en rusten in vrede (Alleluja). </p>
      </div>
      <p class="rubrik">Paaszondag: </p>
      <p><b>Ant. Nunc dimittis. </b>En laat na de sabbatdag, <b>*</b> als het begon licht te worden, op de eerste dag der week, kwam Maria Magdalena en de andere Maria het graf bezien, alleluja. </p>
      <p class="initial">Nu laat gij, Heer, uw dienaar gaan: in vrede, naar uw woord. </p>
      <p><b>2 </b>Want aanschouwd hebben mijn ogen: uw heil, </p>
      <p><b>3 </b>Dat gij bereid hebt: voor het aanschijn aller volkeren: </p>
      <p><b>4 </b>Een licht tot verlichting der heidenen: en de glorie van Israël, uw volk. </p>
      <p><b>5 </b>Eer aan de Vader, en de Zoon: en de heilige Geest. </p>
      <p><b>6 </b>Zoals het was in het begin, en nu en altijd: en in de eeuwen der eeuwen. Amen. </p>
      <p><b>Ant. </b>Behoed ons, Heer, terwijl wij waken, bewaar ons, terwijl wij slapen, opdat wij waken met Christus en rusten in vrede (Alleluja). </p>

      <div class="nitelbereich">
        <h4>Litanie. </h4>
        <p>Heer, ontferm u. <b>*</b> Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p>Onze Vader. </p>
      <p class="rubrik">Verder in stilte tot: </p>
      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>
      <p><b>V. </b>Wees genadig, Heer. <b>R. </b>Spaar ons deze nacht van de zonde. </p>
      <p><b>V. </b>Ontferm u over ons, o Heer. <b>R. </b>Ontferm u over ons. </p>
      <p><b>V. </b>Uw barmhartigheid, o Heer, strekke zich over ons uit. <b>R. </b>Daar wij hoopten op u. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Bezoek, smeken wij, Heer, deze woning, en verdrijf ver van haar alle hinderlagen van de vijand; dat uw heilige engelen er wonen om ons in vrede te bewaren, en dat uw zegen altijd op ons ruste. Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p class="rubrik">Paaszondag: </p>
      <p class="initial">O Heer, stort in ons de Geest uwer liefde en geef, dat zij allen eendrachtig mogen zijn, die gij met de Paassacramenten verzadigd hebt. Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Afsluiting. </p>
        <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      </div>
      <p><b>V. </b>Prijzen wij de Heer. <b>R. </b>Wij danken God. </p>
      <p class="initial">Dat ons zegene en beware de almachtige en barmhartige Heer, de Vader en de Zoon en de Heilige Geest. <b>R. </b>Amen. </p>

      <h4>Slotantifonen. </h4>
      <p class="rubrik">Van zaterdag voor de eerste zondag van de Advent tot en met 1 februari. </p>
      <p class="initial">Verheven moeder van de verlosser, die de open deur des hemels blijft en de sterre der zee, snel het volk te hulp, dat valt en poogt op te staan. Gij die tot verbazing der natuur uw heilige Schepper hebt gebaard, maagd tevoren en daarna, die uit de mond van Gábriel het ave hebt vernomen, ontferm u over de zondaars. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tot en met 21 december. </p>
        <p><b>V. </b>De engel des Heren heeft aan Maria geboodschapt. <b>R. </b>En zij heeft ontvangen van de Heilige Geest. </p>
      </div>
      <p>Laat ons bidden. </p>
			<p class="initial">Stort uw genade, bidden wij u, Heer, in onze harten, opdat wij, die door de boodschap van de engel de menswording van Christus, uw Zoon, leerden kennen, door zijn lijden en kruis tot de heerlijkheid van de verrijzenis geleid worden. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Tot en met 21 december. </p>
        <p><b>V. </b>Na het baren, o maagd, zijt gij ongeschonden gebleven. <b>R. </b>Moeder van God, wees onze voorspraak. </p>
      </div>
      <p>Laat ons bidden. </p>
			<p class="initial">Door de vruchtbare maagdelijkheid van de heilige Maria hebt gij, God, aan het menselijk geslacht de schatten van de eeuwige zaligheid geschonken. Wij bidden u, laat ons ervaren dat zij voor ons ten beste spreekt, door wie wij de verwekker van het leven mochten ontvangen, Onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Van 2 februari tot en met woensdag in de Goede Week. </p>
        <p class="initial">Wees gegroet, koningin der hemelen, wees gegroet, vorstin der engelen, wees gegroet, o wortel, wees gegroet, o poort, waaruit voor de wereld het licht is opgegaan. Verheuf u, roemvolle maagd, uitgelezen boven allen, heil u, gij, volschone, en bid Christus voor ons. </p>
      </div>
      <p><b>V. </b>Sta toe, dat ik u prijze, o heilige maagd. <b>R. </b>Geef mij kracht tegen uw vijanden. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">Almachtige God, neem onze zwakheid onder uw bescherming, opdat wij, die de gedachtenis van de moeder van God vieren, met de hulp van haar voorspraak, uit onze boosheid mogen opstaan. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Van Paaszondag tot en met vrijdag na Pinksteren.</p>
        <p class="initial">Koningin des hemels, verheug u, alleluja! Omdat Hij, die gij waardig geweest zijt te dragen, alleluja! Verrezen is, zoals hij gezegd heeft, alleluja! Bid God voor ons, alleluja! </p>
      </div>
      <p><b>V. </b>Verheug en verblijd u, maagd Maria, alleluja.  <b>R. </b>Want de Heer is waarlijk verrezen, alleluia. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">God, die u gewaardigd hebt door de verrijzenis van uw Zoon, onze Heer Jesus Christus, de wereld te verblijden: geef, smeken wij u, dat wij door zijn moeder, de maagd Maria, de vreugde van het eeuwig leven verwerven. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Van zaterdag na Pinksteren tot en met vrijdag voor de eerste zondag van de Advent.</p>
        <p class="initial">Wees gegroet, koningin, moeder van barmhartigheid; ons leven, onze vreugde en onze hoop, wees gegroet. Tot u roepen wij, ballingen, kinderen, van Eva; tot u smeken wij, zuchtend en wenend in dit dal van tranen. Daarom dan, onze voorspreekster, sla op ons uw barmhartige ogen; en toon ons, na deze ballingschap, Jesus, de gezegende vrucht van uw schoot. O goedertieren, o liefdevolle, o zoete maagd Maria. </p>
      </div>
      <p><b>V. </b>Bid voor ons, heilige moeder van God. <b>R. </b>Opdat wij de beloften van Christus waardig worden. </p>
      <p>Laat ons bidden. </p>
			<p class="initial">Almachtige, eeuwige God, die het lichaam en de ziel van de glorievolle maagd en moeder Maria, onder de medewerking van de Heilige Geest, tot en waardige woonplaats van uw Zoon hebt bereid: geef, dat wij, door de liefdevolle voorspraak van haar, in wier gedachtenis wij ons verblijden, van de tegenwoordige rampen en van de eeuwige dood worden verlost. Door Christus, onze Heer. <b>R. </b>Amen. </p>

      <div class="nitelbereich">
        <p class="rubrik">Altijd</p>
        <p><b>V. </b>De hulp van God blijve altijd met ons. <b>R. </b>Amen. </p>
      </div>

		</section>

    <h2>Paastriduüm. </h2>
    <section>
      <h3>Completen. </h3>
      <h4>Dagsluiting. </h4>
      <h5>Eerste les. </h5>
      <p class="rubrik">Les uit de propheten. </p>
      <p class="initial">Jerusalem, Jerusalem, bekeer u tot de Heer, uw God. </p>

      <h5>Tweede les. </h5>
      <p class="rubrik">Psalm. Geen Eer aan de Vader. </p>

      <h5>Derde les. </h5>
      <p class="rubrik">Les uit de apostelen. </p>
      <p class="initial">Jerusalem, Jerusalem, bekeer u tot de Heer, uw God. </p>

      <h4>Vierde les. </h4>
      <p class="rubrik">Les uit het evangelie. </p>
      <p class="initial">Jerusalem, Jerusalem, bekeer u tot de Heer, uw God. </p>

      <div class="nitelbereich">
        <h4>Nunc dimittis. </h4>
        <p class="initial">Nu laat gij, Heer, uw dienaar gaan: in vrede, naar uw woord. </p>
      </div>
      <p><b>2 </b>Want aanschouwd hebben mijn ogen: uw heil, </p>
      <p><b>3 </b>Dat gij bereid hebt: voor het aanschijn aller volkeren: </p>
      <div class="nitelbereich">
        <p><b>4 </b>Een licht tot verlichting der heidenen: en de glorie van Israël, uw volk. </p>
        <p class="rubrik">Geen Eer aan de Vader. </p>
      </div>

      <h4>Antifoon. </h4>
      <p class="rubrik">Witte Donderdag: </p>
      <p><b>Ant. </b>Christus is voor ons <b>*</b> gehoorzaam geworden tot de dood. </p>

      <p class="rubrik">Goede Vrijdag: </p>
      <p><b>Ant. </b>Christus is voor ons <b>*</b> gehoorzaam geworden tot de dood, ja, tot de dood aan het kruis. </p>

      <p class="rubrik">Paaszaterdag: </p>
      <p><b>Ant. </b>Christus is voor ons <b>*</b> gehoorzaam geworden tot de dood, ja, tot de dood aan het kruis. Daarom ook heeft God hem verheven en hem een naam gegeven, hoog boven alle namen. </p>

      <p>Onze Vader. </p>
      <p class="rubrik">In stilte. En, zonder Laat ons bidden, de </p>

      <h4>Oratie. </h4>
      <p class="initial">Zie neder, bidden wij u, Heer, op uw gezin, waarvoor onze Heer Jesus Christus niet heeft geaarzeld zich over te leveren in de handen van de bozen en de foltering van het kruis te ondergaan. <span class="rubrik">In stilte: </span>Hij, die leeft en heerst.</p>

    </section>

    <h3>Tijd van Pasen. </h3>
    <section>
      <h4>Octaaf van Pasen. </h4>
      <div class="nitelbereich">
        <h5>Metten en Vespers. </h5>
        <p class="rubrik">In staat van kapittel, hymne en vers. </p>
        <p><b>Ant. </b>Dit is de dag, <b>*</b> die de Heer heeft gemaakt: laten wij ons daarover verheugen en blijde zijn. </p>
      </div>

      <div class="nitelbereich">
        <h4>Vigiliën en Metten. </h4>
        <h5>Invitatorium. </h5>
        <p class="initial">O grote Koning op de troon, <b>*</b> van eeuwigheid des Vaders Zoon, <b>*</b> van eeuwigheid in 't hemelrijk, <b>*</b> o grote schepper, hem gelijk, </p>
      </div>
			<p>Gij hebt in 's werelds eerste licht <b>*</b> de beeltnis van uw aangezicht <b>*</b> aan Adam meegedeeld: Gij maakt <b>*</b> hem mens voor u, tot u ontwaakt. </p>
			<p>Al heeft des Satans list en haat <b>*</b> de mens verleid tot bitter kwaad, <b>*</b> gij die een mens geworden zijt, <b>*</b> herstelt hem in zijn heerlijkheid. </p>
			<p>Gij, kind der maagdelijke schoot, <b>*</b> wordt nu geboren uit de dood <b>*</b> en roept nu al de uwen aan <b>*</b> met u uit 't graf weer op te staan. </p>
			<p>Gij maakt reeds door de doop weer rein, <b>*</b> o herder, wie uw schapen zijn, <b>*</b> door 't water dat ons wast en laaft <b>*</b> en onze zonden diep begraaft. </p>
			<p>Om onze schulden, Heer, wordt gij <b>*</b> aan 't kruis gehecht en maakt ons vrij. <b>*</b> Gij stort voor ons in overvloed <b>*</b> als prijs des heils  uw hartebloed. </p>
			<p>Opdat het Paasfeest met zijn vreugd, <b>*</b> o Jesus, eeuwig ons verheugt, <b>*</b> maak gij ons van de zonden rein, <b>*</b> zodat w' in u herboren zijn. </p>
			<p>Aan God de Vader zij de eer, <b>*</b> en aan de opgestane Heer, <b>*</b> en aan de Geest die troost en leidt, <b>*</b> van eeuwigheid tot eeuwigheid. <b>*</b> Amen. </p>

			<p><b>Kap. </b>Christus, eenmaal van de doden verrezen, sterft niet meer; de dood heeft geen macht meer over hem. Door de dood die hij is gestorven, heeft hij eens voor al afgerekend met de zonde; het leven dat hij leeft, heeft allen met God van doen. </p>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">De dag rijst rood in het verschiet, <b>*</b> de hemel zingt het hoogste lied, <b>*</b> de aarde juicht uit alle macht, <b>*</b> de hel barst los in jammerklacht. </p>
      </div>
			<p>Omdat de koning komt en stoot <b>*</b> de deuren open van de dood, <b>*</b> bevrijdend uit de lange nacht <b>*</b> het volk dat in het duister wacht. </p>
			<p>Die lag besloten met een steen, <b>*</b> een wacht soldaten eromheen, <b>*</b> stijgt uit het graf en triomfeert <b>*</b> in al zijn pracht: de Heer regeert! </p>
			<p>Nu zijn de tranen en de pijn <b>*</b> voorbij. De dood zal niet meer zijn. <b>*</b> Een stalende engel kondigt aan: <b>*</b> De Heer is waarlijk opgestaan. </p>
			<p>Opdat het Paasfeest met zijn vreugd, <b>*</b> o Jesus, eeuwig ons verheugt, <b>*</b> maak gij ons van de zonden rein, <b>*</b> zodat w' in u herboren zijn. </p>
			<p>Aan God de Vader zij de eer, <b>*</b> en aan de opgestane Heer, <b>*</b> en aan de Geest die troost en leidt, <b>*</b> van eeuwigheid tot eeuwigheid. <b>*</b> Amen. </p>

			<p><b>V. </b>Over uw verrijzenis, o Christus, alleluja. <b>R. </b>Verheugen zich hemel en aarde, alleluja. </p>

      <div class="nitelbereich">
        <h4>Vespers. </h4>
        <p><b>Kap. </b>Christus, eenmaal van de doden verrezen, sterft niet meer; de dood heeft geen macht meer over hem. Door de dood die hij is gestorven, heeft hij eens voor al afgerekend met de zonde; het leven dat hij leeft, heeft allen met God van doen. </p>
      </div>

      <div class="nitelbereich">
        <h5>Hymne. </h5>
        <p class="initial">Ter maaltijd van het lam gereed, <b>*</b> in witte klederen gekleed, <b>*</b> de Rode Zee reeds doorgegaan, <b>*</b> roepen wij koning Christus aan. </p>
      </div>
			<p>Wiens lichaam is als offerspijs <b>*</b> verzengd op 't altaar van het kruis, <b>*</b> wiens rode bloed wij drinken tot <b>*</b> ons eeuwig heil, tot vrede in God. </p>
			<p>De nacht van Pasen maakt ons vrij, <b>*</b> de doodsengel gaat ons voorbij, <b>*</b> de tirannie heeft afgedaan, <b>*</b> waarmee ons Farao wou slaan. </p>
			<p>Christus is 't Pascha deze nacht, <b>*</b> 't lam dat ten offer werd gebracht. <b>*</b> Hij is 't die ins zijn lichaam bood <b>*</b> als rein en ongedesemd brood. </p>
			<p>O offerlam dat eeuwig leeft, <b>*</b> de poort der hel doorbroken heeft, <b>*</b> gevangenen uit diepe nacht <b>*</b> in 't eeuwig licht heeft thuisgebracht, </p>
			<p>Christus, die stralend triomfeert, <b>*</b> als overwinnaar wederkeert, <b>*</b> en bindt de vijand, hoe hij woedt, <b>*</b> en 't paradijs wijd open doet. </p>
			<p>Die voert alom uw heerschappij, <b>*</b> in deze paastijd bidden wij: <b>*</b> bescherm uw volk, stel het niet bloot <b>*</b> aan al het woeden van de dood. </p>
			<p>Aan God de Vader zij de eer, <b>*</b> en aan de opgestane Heer, <b>*</b> en aan de Geest die troost en leidt, <b>*</b> van nu aan tot in eeuwigheid. <b>*</b> Amen. </p>

			<p><b>V. </b>Blijf bij ons, Heer, alleluja. <b>R. </b>Want het wordt avond, alleluja. </p>

    </section>

    <section>
      <div class="nitelbereich">
        <h4>2. November. <br>Allerzielen. </h4>
        <p class="rubrik">1e klas. Wanneer 2 november op zondag valt, wordt dit officie gebeden op 3 november. Men zegt alleen wat hier wordt afgedrukt of aangegeven. </p>

      <div class="nitelbereich">
        <h5>Completen. </h5>
        <p>Wil, Heer (heer), uw zegen schenken. <b>V. </b>Een rustige nacht en een volmaakt einde verlene ons de almachtige Heer. <b>R. </b>Amen. </p>
        <h6><i>Lessen. </i></h6>
        <p><b>V. </b>Gij nu, Heer, ontferm u over ons. <b>R. </b>Wij danken God. </p>
      </div>

			<div class="nitelbereich">
				<h6>Nunc dimittis. </h6>
        <p class="initial">Nu laat gij, Heer, uw dienaar gaan: in vrede, naar uw woord. </p>
			</div>
      <p><b>2 </b>Want aanschouwd hebben mijn ogen: uw heil, </p>
      <p><b>3 </b>Dat gij bereid hebt: voor het aanschijn aller volkeren: </p>
      <p><b>4 </b>Een licht tot verlichting der heidenen: en de glorie van Israël, uw volk. </p>
      <p><b>5 </b>Heer, <b>*</b> geef hun de eeuwige rust. </p>
      <p><b>6 </b>En het eeuwig licht <b>*</b> verlichte hen. </p>

      <div class="nitelbereich">
        <h6>Litanie. </h6>
        <p>Heer, ontferm u. <b>*</b> Christus, ontferm u. Heer, ontferm u. </p>
      </div>
      <p>Onze Vader. <span class="rubrik">Verder in stilte tot: </span></p>
      <p><b>V. </b>En leid ons niet in bekoring. <b>R. </b>Maar verlos ons van het kwade. </p>

      <p><b>V. </b>Van de poorten der hel. <b>R. </b>Verlos, Heer, hun zielen. </p>
      <p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>
      <p><b>V. </b>Heer, verhoor ons gebed. <b>R. </b>En ons roepen kome tot u. </p>
      <p>Laat ons bidden. </p>

      <p class="initial">Heer, wees genadig voor de zielen van al uw dienaren en dienaressen; voor hen smeken wij uw majesteit: mogen zij, om wille van ons godvruchtig gebed, tot de eeuwige rust geraken. Door onze Heer Jesus Christus, uw Zoon, die met u leeft en heerst in de eenheid van de Heilige Geest, God, door de eeuwen der eeuwen. <b>R. </b>Amen. </p>

      <p class="vers"><b>V. </b>Heer, geef hun de eeuwige rust. <b>R. </b>En het eeuwig licht verlichte hen. </p>
			<p><b>V. </b>Dat zij rusten in vrede. <b>R. </b>Amen. </p>

    </section>

  </body>
</html>
